## librpc-xml-perl 0.73

=== debian/changelog ===
librpc-xml-perl (0.73-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Bump versioned (build) dependency on libwww-perl.
  * Depend on either libxml-parser-perl _or_ libxml-libxml-perl.
  * Set Standards-Version to 3.8.4 (no changes).
  * Convert to source format 3.0 (quilt).
  * debian/copyright: update formatting and licenses.
  * Add patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2010 16:56:56 +0200

librpc-xml-perl (0.72-1) unstable; urgency=low

  * New upstream release
  * debian/control: Substitute unversioned Build-Depends and Depends on
    libxml-libxml-perl with versioned one on (>= 1.70). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 15 Dec 2009 13:47:26 +0100

librpc-xml-perl (0.71-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Added myself to Uploaders
  * Updated build dependencies

  [ Salvatore Bonaccorso ]
  * New upstream release
    - Make Base64 data-type allow zero-length data (Closes: #472181).
    - Restore backwards-compatibility for projects that use RPC::XML::Parser
      directly (Closes: #548930).
  * debian/control: Add libxml-libxml-perl to Build-Depends and Depends. 
  * debian/rules: cleanup for override targets after removing/move of the
    author tests. 
  * debian/copyright: Refresh to use the current revision of the machine
    readable format-specification proposed by DEP5. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 13 Dec 2009 15:07:42 +0100

librpc-xml-perl (0.69-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    - Drop (Build-)Depends on libscalar-list-utils-perl since requirements are 
      now for List::Util 1.19 which is in perl (>= 5.10.0).
    - Bump Build-Depends on debhelper (>= 7.0.50) and simplify debian/rules
      using override targets.
    - Add versioned Build-Dependencies on libtest-pod-perl (>= 1.26) and
      libpod-simple-perl (>= 3.07).
  * debian/rules:
    - use override targets to simlify debian/rules
    - override dh_auto_test to perform author tests on build.
  * Bump Standards-Version to 3.8.3 (no changes). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 15 Sep 2009 20:53:46 +0200

librpc-xml-perl (0.67-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release.
    - Adds support for <nil/> (Closes: #471211).
  * debian/control:
    - Add myself to Uploaders
    - Bump Standards-Version to 3.8.2 (no changes) 
    - Add versioned Build Dependency on libscalar-util-perl (>= 1.20) 
  * debian/copyright: Update copyrights for holder including 2009. 

  [ gregor herrmann ]
  * debian/copyright: update years of packaging copyright and a license URL.
  * debian/control: add libscalar-list-utils-perl (>= 1:1.20) to Depends.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 10 Jul 2009 20:32:31 +0200

librpc-xml-perl (0.64-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: switch to new proposed format.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Oct 2008 14:44:49 +0200

librpc-xml-perl (0.63-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * New upstream release
  * remove test-localhost.patch; applied upstream
    + remove quilt from the build and build-depends
  * upgrade to debhelper 7
    + no longer ship examples' Makefile as the examples are shipped pre-made
  * Standards-version 3.8.0 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 19 Sep 2008 23:58:07 +0300

librpc-xml-perl (0.60-3) unstable; urgency=medium

  * Add patch test-localhost.patch: allow both 'localhost' and
    'localhost.localdomain' as valid values in t/40server.t
    (closes: #482221); add quilt framework.
  * Severity set to medium because of the FTBFS bug.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 May 2008 17:39:10 +0200

librpc-xml-perl (0.60-2) unstable; urgency=low

  [ gregor herrmann ]
  * Switch back from libxml-libxml-perl to libxml-parser-perl as a (build)
    dependency to fix an FTBFS bug (closes: #476032).
  * Make (build) dependency on libwww-perl versioned.
  * debian/control: change my email address.
  * Refresh debian/rules, no functional changes.

  [ Damyan Ivanov ]
  * Change my email address

 -- Damyan Ivanov <dmn@debian.org>  Sun, 04 May 2008 23:18:40 +0300

librpc-xml-perl (0.60-1) unstable; urgency=low

  [ Roberto C. Sanchez ]
  * Switch from libxml-parser-perl to libxml-libxml-perl

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years of copyright and licensing terms.
  * debian/rules:
    - remove obsolete source and diff targets
    - remove DESTDIR variable for dh_builddeb
    - remove call to dh_installman

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 10 Apr 2008 16:34:20 +0200

librpc-xml-perl (0.59-3) unstable; urgency=low

  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467854)
    - create install-stamp target depending on build-stamp
    - use $@ for touching stamp files
    - use DESTDIR and PREFIX for make install
    - add install to .PHONY target
    - remove some whitespace and comments
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/control: Suggest libapache2-mod-perl2 instead of
    libapache-mod-perl.
  * debian/copyright: add upstream source location and update years of
    copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 12 Mar 2008 21:51:19 +0100

librpc-xml-perl (0.59-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser

