=== debian/control ===
Source: librpc-xml-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl (>= 5.10.0), netbase, libnet-server-perl,
 libwww-perl (>= 5.834), libxml-parser-perl (>= 2.31), libxml-libxml-perl (>= 1.70)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>, Damyan Ivanov <dmn@debian.org>,
 Niko Tyni <ntyni@iki.fi>, gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/RPC-XML/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librpc-xml-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/librpc-xml-perl/

Package: librpc-xml-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl (>= 5.834),
 libxml-parser-perl (>= 2.31) | libxml-libxml-perl (>= 1.70)
Suggests: libapache2-mod-perl2
Description: Perl module implementation of XML-RPC
 The RPC::XML package is an implementation of XML-RPC. The module provides
 classes for sample client and server implementations, a server designed as an
 Apache location-handler, and a suite of data-manipulation classes that are
 used by them.
