=== debian/watch ===
version=3
http://search.cpan.org/dist/RPC-XML/   .*/RPC-XML-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
