## librpc-xml-perl 0.74

=== debian/changelog ===
librpc-xml-perl (0.74-2) unstable; urgency=low

  * Prepare build and runtime dependencies for libwww-perl 6
    (closes: #620487).
  * Email change: Niko Tyni -> ntyni@debian.org

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Apr 2011 18:58:47 +0200

librpc-xml-perl (0.74-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Refresh copyright information
  * Bump to debhelper 8
  * Drop unnecessary dependencies satisfied in oldstable
  * Rewrite control description

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ gregor herrmann ]
  * Refresh spelling.patch (offset).

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Feb 2011 09:43:36 -0500
