=== debian/control ===
Source: librpc-xml-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, netbase,
 libhttp-daemon-perl | libwww-perl (<< 6),
 libnet-server-perl,
 libwww-perl (>= 5.834),
 libxml-parser-perl,
 libxml-libxml-perl (>= 1.70)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>, Damyan Ivanov <dmn@debian.org>,
 Niko Tyni <ntyni@debian.org>, gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/RPC-XML/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librpc-xml-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/librpc-xml-perl/

Package: librpc-xml-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhttp-daemon-perl | libwww-perl (<< 6),
 libwww-perl (>= 5.834),
 libxml-parser-perl | libxml-libxml-perl (>= 1.70)
Suggests: libapache2-mod-perl2
Description: Perl implementation of the XML-RPC protocol
 RPC::XML is a Perl module that implements the XML-RPC protocol. It provides
 classes for sample client and server implementations, a server designed as
 an Apache location-handler, and a suite of data-manipulation classes that
 are used by them.
