## librpc-xml-perl 0.76

=== debian/changelog ===
librpc-xml-perl (0.76-3) unstable; urgency=low

  * Team upload.
  * Drop obsolete patch, not needed anymore with Net-Server 2.x:
    0001-Explicitly-use-an-IPv4-socket-in-the-Net-Server-test.patch.
  * Explicitly Build-depend on libnet-server-perl >= 2.005,
    to make backporting work easier.
  * New patch: Net-Server-2.x-compatibility.patch (Closes: #678767).
    Thanks to Niko Tyni <ntyni@debian.org>.

 -- intrigeri <intrigeri@debian.org>  Tue, 26 Jun 2012 05:14:25 +0200

librpc-xml-perl (0.76-2) unstable; urgency=low

  * Add patch 0001-Explicitly-use-an-IPv4-socket-in-the-Net-Server-
    test.patch: Use 127.0.0.1 to force IPv4 usage in test to avoid IPv6
    problems in libnet-server-perl. Thanks to Niko Tyni for triaging the
    problem and creating the patch. (Closes: #666651)
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Apr 2012 21:55:04 +0200

librpc-xml-perl (0.76-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.76
  * debian/copyright:
    - Replace DEP5 Format-Specification URL from svn.debian.org to
      anonscm.debian.org URL.
    - Update copyright years for upstream files.
    - Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.2.
  * debian/patches:
    - Drop spelling.patch (applied upstream).
    - Add new fix-spelling-error-in-manpage.patch to fix a spelling
      error in manpage.
  * debian/control: 
    - Add alterative Build-Depends-Indep on
      perl (>= 5.12) | libtest-simple-perl (>= 0.94).
    - Add (Build-)Depends(-Indep) on libdatetime-format-iso8601-perl 
      (>= 0.07).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 Aug 2011 12:33:08 +0200
