=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, netbase,
+ libdatetime-format-iso8601-perl (>= 0.07),
  libhttp-daemon-perl | libwww-perl (<< 6),
- libnet-server-perl,
+ libnet-server-perl (>= 2.005),
+ perl (>= 5.12) | libtest-simple-perl (>= 0.94),
  libwww-perl (>= 5.834),
  libxml-parser-perl,
  libxml-libxml-perl (>= 1.70)
@@ -13,14 +15,15 @@
  Niko Tyni <ntyni@debian.org>, gregor herrmann <gregoa@debian.org>,
  Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/RPC-XML/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librpc-xml-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/librpc-xml-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/librpc-xml-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librpc-xml-perl.git
 
 Package: librpc-xml-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ libdatetime-format-iso8601-perl (>= 0.07),
  libhttp-daemon-perl | libwww-perl (<< 6),
  libwww-perl (>= 5.834),
  libxml-parser-perl | libxml-libxml-perl (>= 1.70)
