=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- -C ex MAKEMETHOD="$(PERL) ../etc/make_method"
