## librpc-xml-perl 0.77

=== debian/changelog ===
librpc-xml-perl (0.77-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.77
  * Remove README from docs
  * Update debian/copyright (Debian contributors)
  * Remove Net-Server-2.x-compatibility.patch since compatibility has
    been fixed in upstream (RT #77992)
  * Change fix-spelling-error-in-manpage.patch: previous spelling error
    has been fixed in upstream but there is another error to fix
  * Add debian/clean to remove ex/linux.proc.{mem,cpu}info.xpl
  * Bump Standards-Version to 3.9.4
  * Remove Apache::RPC::* files which depends on mod_perl 1 (Closes: #551541)
  * Add README.Debian to explain that Apache::RPC::* has been removed

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 14 May 2013 20:59:50 +0200
