=== debian/control ===
Source: librpc-xml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Damyan Ivanov <dmn@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdatetime-format-iso8601-perl (>= 0.07),
                     libhttp-daemon-perl | libwww-perl (<< 6),
                     libnet-server-perl (>= 2.005),
                     libwww-perl,
                     libxml-libxml-perl (>= 1.85),
                     libxml-parser-perl,
                     netbase,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librpc-xml-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librpc-xml-perl.git
Homepage: https://metacpan.org/release/RPC-XML/

Package: librpc-xml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-iso8601-perl (>= 0.07),
         libhttp-daemon-perl | libwww-perl (<< 6),
         libwww-perl,
         libxml-parser-perl | libxml-libxml-perl (>= 1.85)
Suggests: libapache2-mod-perl2
Description: Perl implementation of the XML-RPC protocol
 RPC::XML is a Perl module that implements the XML-RPC protocol. It provides
 classes for sample client and server implementations, a server designed as
 an Apache location-handler, and a suite of data-manipulation classes that
 are used by them.
