=== debian/watch ===
version=3
https://metacpan.org/release/RPC-XML/   .*/RPC-XML-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
