## librpc-xml-perl 0.78

=== debian/changelog ===
librpc-xml-perl (0.78-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Use 127.0.0.1 to force IPv4 usage in tests again. (Closes: #759944)
  * Add autopkgtest support
  * Fix the libcompress-raw-zlib-perl suggestion to prefer the core
    perl package.

 -- Niko Tyni <ntyni@debian.org>  Sun, 07 Sep 2014 10:34:05 +0300

librpc-xml-perl (0.78-1) unstable; urgency=medium

  * New upstream release.
    Fixes "FTBFS: Test failure" (Closes: #739144)
  * Drop fix-spelling-error-in-manpage.patch, merged upstream.
  * Update years of copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 04:32:01 +0100
