=== debian/control ===
--- 
+++ 
@@ -18,12 +18,11 @@
                      libxml-libxml-perl (>= 1.85),
                      libxml-parser-perl,
                      netbase,
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
-                     perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librpc-xml-perl.git
+                     perl (>= 5.17.9)
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librpc-xml-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librpc-xml-perl.git
-Homepage: https://metacpan.org/release/RPC-XML/
+Homepage: https://metacpan.org/release/RPC-XML
 
 Package: librpc-xml-perl
 Architecture: all
@@ -32,8 +31,10 @@
          libdatetime-format-iso8601-perl (>= 0.07),
          libhttp-daemon-perl | libwww-perl (<< 6),
          libwww-perl,
-         libxml-parser-perl | libxml-libxml-perl (>= 1.85)
-Suggests: libapache2-mod-perl2
+         libxml-parser-perl | libxml-libxml-perl (>= 1.85),
+         perl (>= 5.17.9)
+Suggests: libapache2-mod-perl2,
+          perl (>= 5.19.6) | libcompress-raw-zlib-perl (>= 2.063)
 Description: Perl implementation of the XML-RPC protocol
  RPC::XML is a Perl module that implements the XML-RPC protocol. It provides
  classes for sample client and server implementations, a server designed as
