## librpc-xml-perl 0.79

=== debian/changelog ===
librpc-xml-perl (0.79-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 0.79
  * Suggest libcgi-pm-perl | perl (<< 5.19)
    CGI is used in the apache server module and is going out of core Perl
    in 5.22
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Fri, 12 Jun 2015 11:56:13 +0000

librpc-xml-perl (0.78-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/control, add Testsuite field to debian/control instead.

  [ Niko Tyni ]
  * Make the build reproducible by dropping XML timestamps.
    Patch by Reiner Herrmann. (Closes: #787206)

 -- Niko Tyni <ntyni@debian.org>  Wed, 03 Jun 2015 23:15:49 +0300
