=== debian/control ===
--- 
+++ 
@@ -19,9 +19,10 @@
                      libxml-parser-perl,
                      netbase,
                      perl (>= 5.17.9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librpc-xml-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librpc-xml-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/RPC-XML
 
 Package: librpc-xml-perl
@@ -34,6 +35,7 @@
          libxml-parser-perl | libxml-libxml-perl (>= 1.85),
          perl (>= 5.17.9)
 Suggests: libapache2-mod-perl2,
+          libcgi-pm-perl | perl (<< 5.19),
           perl (>= 5.19.6) | libcompress-raw-zlib-perl (>= 2.063)
 Description: Perl implementation of the XML-RPC protocol
  RPC::XML is a Perl module that implements the XML-RPC protocol. It provides
