## librpc-xml-perl 0.80

=== debian/changelog ===
librpc-xml-perl (0.80-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * Add patch from CPAN RT to add IPv6 support.
  * Add another correction to debian/patches/fix-spelling-error-in-
    manpage.patch.
  * Add (build) dependency on libio-socket-ip-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Update {versioned,alternative} (build) dependencies.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Mar 2019 23:17:16 +0100

librpc-xml-perl (0.80-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 0.80
  * Drop 0002-Remove-timestamps-from-generated-xml-files.patch
  * Drop 0001-Explicitly-use-an-IPv4-socket-in-the-Net-Server-test.patch
  * Add fix-spelling-error-in-manpage.patch patch
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.8
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 12 May 2016 13:43:59 +0200
