=== debian/control ===
Source: librpc-xml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Damyan Ivanov <dmn@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libdatetime-format-iso8601-perl,
                     libhttp-daemon-perl | libwww-perl (<< 6),
                     libio-socket-ip-perl,
                     libnet-server-perl,
                     libwww-perl,
                     libxml-libxml-perl,
                     libxml-parser-perl,
                     netbase,
                     perl (>= 5.17.9)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librpc-xml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librpc-xml-perl.git
Homepage: https://metacpan.org/release/RPC-XML

Package: librpc-xml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-iso8601-perl,
         libhttp-daemon-perl | libwww-perl (<< 6),
         libio-socket-ip-perl,
         libwww-perl,
         libxml-parser-perl | libxml-libxml-perl,
         perl (>= 5.17.9)
Suggests: libapache2-mod-perl2,
          libcgi-pm-perl,
          libcompress-raw-zlib-perl (>= 2.063)
Description: Perl implementation of the XML-RPC protocol
 RPC::XML is a Perl module that implements the XML-RPC protocol. It provides
 classes for sample client and server implementations, a server designed as
 an Apache location-handler, and a suite of data-manipulation classes that
 are used by them.
