=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,3 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm -rf $(TMP)/usr/share/perl5/Apache/ $(TMP)/usr/share/man/man3/Apache*
-
