=== debian/watch ===
version=4
https://metacpan.org/release/RPC-XML   .*/RPC-XML-v?@ANY_VERSION@@ARCHIVE_EXT@$
